\name{mouse4302mmugORGANISM}
\alias{mouse4302mmugORGANISM}
\alias{mouse4302mmugORGPKG}

\title{The Organism information for mouse4302mmug}
\description{
  mouse4302mmugORGANISM is an R object that contains a single item: a
  character string that names the organism for which mouse4302mmug was
  built.
  mouse4302mmugORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, mouse4302mmugORGANISM provides a simple way to programmatically
  extract the organism name.
  mouse4302mmugORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  mouse4302mmugORGANISM
  mouse4302mmugORGPKG
}
\keyword{datasets}

